[setup]
AppTitle      = 三国英雄传3
Ename         =  sanguoyinxiongz3  
AppName       =  flashplayer_11_sa_debug_32bit.exe
SoftId        = 22163
StarEndPath   =  
RunManner     =
DiskLikeName  = 
AppProgramArg = 三国英雄传3.swf
isReg         = 0  
RUNCommand    =   
LastTime  =2012-5-22 下午 03:54:14 
RunNum        =897
isclose       =0
isDirRun      =0
sButton = 
webName=fxxz
